<?xml version="1.0" encoding="utf-8"?>

<Language>
    	<PlugIn 				value="Complementos"/>
	<Patch 					value="Revisiones"/>
	<CriticalPatch 				value="Revisión crítica"/>
	<Upgrade 				value="Actualizar"/>
	<MoreInfo 				value="Más información"/>
	<Close 					value="Cerrar"/>
	<PatchURL				value="Descargar ahora"/>
	<Downloading 				value="Se está descargando una actualización crítica del producto."/>
	<Downloaded 				value="Descarga finalizada. Haga clic aquí para instalar."/>
	<DefaultDescriptionPlugIn		value="Mejore el producto con características complementarias. Más información..."/>
	<DefaultDescriptionPatch		value="Ottieni adesso l'aggiornamento gratuito. Más información..."/>
	<DefaultDescriptionCriticalPatch	value="È richiesto un aggiornamento critico del prodotto. Aggiorna adesso..."/>
	<DefaultDescriptionUpgrade		value="Aggiorna all'ultima versione. Altre Informazioni..."/>
	<HintNeverShowAgain			value="No volver a mostrar este mensaje"/>
</Language>